
QGIS Application - Feature request #15782

More recent projects in the startup list

2016-10-29 10:54 AM - JW van Aalst

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23703

Description

The amount of recent projects is currently limited to a mere 10 projects. However, I am concurrently managing over 20 QGIS projects.

Would it be possible to expand the list of recent projects to 25?

You might consider displaying the recent projects on the start screen in two columns, to minimize the scrolling need.

Thank you.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
